.hystmodal__window {
  width: 100%;
  max-width: calc(var(--grid-width) - var(--inline-padding) * 2);
}
.hystmodal__window .hystmodal__close {
  background-image: none;
  width: auto;
  height: auto;
  position: static;
}

.hystmodal .hystmodal__window {
  background-color: var(--_accent-color);
  border-radius: 4px;
  overflow: hidden;
}
.hystmodal .hystmodal__wrap {
  padding-inline: var(--inline-padding);
}
.hystmodal .hystmodal__close {
  border-radius: 4px;
  background-color: var(--primary-dark);
  border: 1px solid var(--primary-dark);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.hystmodal .hystmodal__close:hover {
  background-color: transparent;
}
.hystmodal .hystmodal__close:hover [class^=icon]:after {
  background-color: var(--primary-dark);
}
.hystmodal .hystmodal__close [class^=icon]:after {
  background-color: var(--primary-light);
}
@media (min-width: 90rem) {
  .hystmodal .hystmodal__close {
    width: 48px;
    height: 42px;
  }
  .hystmodal .popup-content {
    padding: 40px 80px;
  }
}
@media (min-width: 64.0625rem) and (max-width: 89.9375rem) {
  .hystmodal .hystmodal__close {
    width: 48px;
    height: 42px;
  }
  .hystmodal .popup-content {
    padding: 30px 60px;
  }
}
@media (min-width: 48rem) and (max-width: 64rem) {
  .hystmodal .hystmodal__close {
    width: 48px;
    height: 42px;
  }
  .hystmodal .popup-content {
    padding: 35px 35px 20px 35px;
  }
}
@media (max-width: 47.9375rem) {
  .hystmodal .hystmodal__close {
    width: 38px;
    height: 35px;
  }
  .hystmodal .hystmodal__close [class^=icon] {
    width: 14px;
    height: 14px;
  }
  .hystmodal .popup-content {
    padding: 25px 25px 20px 25px;
  }
}